/* ============================= body ====================== */
html {
	border: 0px currentColor;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: 'IranSans';
	overflow-x: hidden;
	overflow-y: hidden;
}

img {
	border: currentColor;
}

@font-face {
	font-family: 'IranSans';
	src: url('font/IranSans.eot?#') format('eot'), url('font/IranSans.woff') format('woff'), url('font/IranSans.TTF') format('truetype');
}

@-webkit-keyframes hvr-bob {
	0% {
		-webkit-transform: translateY(-8px);
		transform: translateY(-8px);
	}

	50% {
		-webkit-transform: translateY(-4px);
		transform: translateY(-4px);
	}

	100% {
		-webkit-transform: translateY(-8px);
		transform: translateY(-8px);
	}
}

@keyframes hvr-bob {
	0% {
		-webkit-transform: translateY(-8px);
		transform: translateY(-8px);
	}

	50% {
		-webkit-transform: translateY(-4px);
		transform: translateY(-4px);
	}

	100% {
		-webkit-transform: translateY(-8px);
		transform: translateY(-8px);
	}
}

@-webkit-keyframes hvr-bob-float {
	100% {
		-webkit-transform: translateY(-8px);
		transform: translateY(-8px);
	}
}

@keyframes hvr-bob-float {
	100% {
		-webkit-transform: translateY(-8px);
		transform: translateY(-8px);
	}
}

.hvr-bob {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.hvr-bob:hover,
.hvr-bob:focus,
.hvr-bob:active {
	-webkit-animation-name: hvr-bob-float, hvr-bob;
	animation-name: hvr-bob-float, hvr-bob;
	-webkit-animation-duration: .3s, 1.5s;
	animation-duration: .3s, 1.5s;
	-webkit-animation-delay: 0s, .3s;
	animation-delay: 0s, .3s;
	-webkit-animation-timing-function: ease-out, ease-in-out;
	animation-timing-function: ease-out, ease-in-out;
	-webkit-animation-iteration-count: 1, infinite;
	animation-iteration-count: 1, infinite;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-direction: normal, alternate;
	animation-direction: normal, alternate;
}

/* ============================= container ====================== */

.container {
	width: 100%;
	height: auto;
	margin: 0px auto;
}

.header {
	width: 1200px;
	height: auto;
	margin: 0px auto;
	margin-top: 15px;
}

.logo-fa {
	width: 142px;
	height: 55px;
	float: right;
}

.logo-en {
	position: relative;
	width: 171px;
	height: 36px;
	float: left;
	top: 5px;
}

.bug {
	clear: both;
}

.content {
	width: 1200px;
	height: auto;
	margin: 0px auto;
	margin-top: 200px;
}

.content h1 {
	font-family: 'IranSans';
	color: #000;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	margin-top: 15px;
}

.content h1 a {
	text-decoration: none;
	color: #000;
}

.content h1 a:hover {
	color: #00aeff;
	transition: all 0.4s ease-in-out 0s;
}

.fruitdrink {
	width: 517px;
	height: auto;
	float: right;
}

.fruitdrink-img {
	width: 517px;
	height: 486px;
}

.mineralwater {
	width: 516px;
	height: auto;
	float: left;
}

.mineralwater-img {
	width: 516px;
	height: 485px;
}

.button {
	text-align: center;
	margin: 0px auto;
	margin-top: 30px;
}

.button a {
	padding: 7px 52px;
	border-radius: 10px;
	background: #001343;
	color: #fff;
	text-align: center;
	font-size: 15px;
	font-weight: 500;
	text-decoration: none;
}

.button a:hover {
	padding: 7px 52px;
	background: #00aeff;
	transition: all 0.4s ease-in-out 0s;
}

.footer {
	width: 100%;
	margin: 0px auto;
	font-family: arial;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	color: #000;
	margin-top: 0px;
	position: fixed;
	bottom: 20px;
}

@media screen and (max-width: 1920px) {
	.header {
		margin-top: 10px;
	}

	.content {
		margin-top: 130px;
	}
}

@media screen and (max-width: 1600px) {
	.header {
		margin-top: 8px;
	}

	.content {
		margin-top: 60px;
	}

	.content h1 {
		margin-top: 10px;
		font-size: 17px;
	}


	.button {
		margin-top: 15px;
	}

	.footer {
		bottom: 10px;
	}

}

@media screen and (max-width: 1366px) {
	.header {
		margin-top: 5px;
	}

	.content {
		margin-top: 50px;
	}

	.footer {
		bottom: 10px;
	}


	.fruitdrink-img img {
		width: 75%;
	}


	.mineralwater-img img {
		width: 75%;
	}

	.fruitdrink-img {
		width: 517px;
		height: auto;
		text-align: center;
	}


	.mineralwater-img {
		width: 516px;
		height: auto;
		text-align: center;
	}

}



@media screen and (max-width: 768px) {

	body {
		overflow-x: hidden !important;
		overflow-y: scroll;
	}

	.header {
		width: 100%;
		padding: 0px 15px 0px 15px;
	}

	.logo-fa {
		width: 50%;
		text-align: right;
	}

	.logo-en {
		width: 50%;
	}

	.content {
		width: 100%;
		padding: 0px 15px 0px 15px;
	}

	.fruitdrink {
		width: 100%;
		height: auto;
		text-align: center;
	}

	.fruitdrink-img {
		width: 100%;
		height: auto;
		text-align: center;
	}

	.mineralwater {
		width: 100%;
		height: auto;
		margin: 0px auto;
		margin-top: 70px;
	}

	.mineralwater-img {
		width: 100%;
		height: auto;
		text-align: center;
	}

	.footer {
		width: 100%;
		margin-top: 80px;
		margin-bottom: 30px;
		position: relative;
		font-size: 14px;
	}

}

@media screen and (max-width: 480px) {

	.header {
		width: 100%;
		padding: 0px 0px 0px 0px;
	}

	.content {
		width: 100%;
		padding: 0px 0px 0px 0px;
	}

	.logo-fa img {
		width: 50%;
		margin-right: 10px;
	}

	.logo-en img {
		width: 50%;
		margin-left: 10px;
	}

	.fruitdrink-img img {
		width: 60%;
		height: auto;
		text-align: center;
	}

	.mineralwater-img img {
		width: 60%;
		height: auto;
		text-align: center;
	}

	.content h1 {
		font-size: 16px;
	}

	.footer {
		font-size: 13px;
		line-height: 21px;
		margin-bottom: 0px;
	}

}